跳到主要内容
版本:v3

支持的数据库及版本

数据库类型验证可用的版本
MySQL5.7.25 、8.0.33
PostgreSQL9.3 – 13
Oracle11.2、12.1、12.2
SQL server2008、2012、2016
DB211.5
TiDB4.0.8
OceanBase For MySQL3.5
达梦V8
提示

当前版本为SQLE验证确认可用的版本,若需要使用其他版本,需自行验证